@echo off
rem If you want to build binutils in an other directory, copy this directory
rem in the root directory, where to build binutils. Change to this directory
rem and run configur.bat with the directory of the sources for binutils as
rem the argument (use slashes and not backslashes)

if exist makedir.exe goto p
gcc -o makedir.exe -s makedir.c

:p
call confsub.bat %1
